#i57linkstext p a  {
   display: inline;
}

#linksheadlineg  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/linksheadlineg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 514px;
   z-index: 4;
   top: 143px;
   left: 299px;
   position: absolute;
}

#logobutton a  {
   background-image: url(sg_links_media/logobutton.jpg);
}

#i57linkstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 450px;
   z-index: 4;
   top: 211px;
   left: 503px;
   position: absolute;
}

#linksimage  {
   background-repeat: no-repeat;
   background-image: url(sg_links_media/linksimage.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 314px;
   width: 446px;
   z-index: 4;
   top: 213px;
   left: 47px;
   position: absolute;
}

